Upgrading to 10.3 Gold

This document lists the major changes that affect applications that are upgrading from the 10.3 beta API level to the 10.3 Gold API level of the BlackBerry 10 Native SDK. Upward compatible changes are not listed here.

To use API level 10.3, you must upgrade to the Momentics IDE 2.1 for BlackBerry.

Here are some links that you can visit for more information:

  • For more information about functionality in the 10.3 Gold release and known issues that affect this upgrade, see the 10.3 Gold release notes.
  • For more information about functionality in the 10.3 beta release and known issues that affect this upgrade, see the 10.3 beta release notes.
  • For more information about functionality in the Momentics IDE 2.1 Gold release and known issues that affect this upgrade, see the Momentics IDE 2.1 Gold release notes.

Last modified: 2015-03-31



Got questions about leaving a comment? Get answers from our Disqus FAQ.

comments powered by Disqus